<?php

namespace Database\Seeders;

use App\Models\TypeIncome;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TypeIncomeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        TypeIncome::create([
            'label' => 'test',
        ]);
    }
}
